/**
 * \file rvc/dbcad.h 
 * \brief interface for the RVC::DBASE_CAD class.
 *
 * \if NODOC
 * $Id: dbcad.h_v 1.9 2010/05/12 21:06:34 mju Exp $
 *
 * $Log: dbcad.h_v $
 * Revision 1.9  2010/05/12 21:06:34  mju
 * Simplify to just ctor and specify objtype when construct base.
 *
 * Revision 1.1  2001/05/29 21:15:03  scowan
 * Initial revision
 *
 * \endif
**/

#ifndef INC_RVC_DBCAD_H
#define INC_RVC_DBCAD_H

#ifndef INC_RVC_DBELEM_H
	#include <rvc/dbelem.h>
#endif

namespace RVC {

//! Manage RVC::OBJTYPE_Database_CAD RVC objects.  
class DBASE_CAD : public RVC::DBASE_ELEMENT {
	public:

		//! Default constructor
		DBASE_CAD (
			): DBASE_ELEMENT(OBJTYPE_CAD,ELEMTYPE_CAD) { }

	};

}		// End of RVC namespace

#endif 	// INC_RVC_DBCAD_H
